<section>
    <div class="mf-light-grey__bg">
        <div class="mf-container">
            <div class="popular-blog-main-pr">
                <div class="popular-blog__head">${properties.popularblogheading}</div>
                <div class="popular-blog-cards popular-blog-card-slider">
                    <sly data-sly-list.popularblog="${resource.children}"> <sly data-sly-test="${popularblog.name == 'popularblogmulti'}"> <sly data-sly-list.popularblogItem="${popularblog.children}">
                                <div class="popular-card-wrap">
                                    <div class="popular-blg-card-pr">
                                        <div class="popular-blog-cd-img-pr">
                                            <img data-src="${popularblogItem.popularcardimg}"
                                                class="popular-blog-cd-img lozad" alt="${popularblogItem.populcardimgalt}">
                                        </div>
                                        <div class="popular-blog-card-content-pr ">
                                            <div class="blog-card-title">${popularblogItem.popularblogtitle}</div>
                                            <div class="blog-card-views-pr">
                                                <div class="posted-on">${popularblogItem.postedon}</div>
                                                <div class="post-read-minuites">${popularblogItem.readminutes}</div>
                                                <div class="card-post-views">
                                                    <img data-src="${popularblogItem.eyeicone}"
                                                        class="eye-icon lozad" alt="${popularblogItem.eyeiconealt}">
                                                    <div class="tot-views">${popularblogItem.totalviewrte @context ='html'}</div>
                                                </div>
                                            </div>
                                            <div class="blog-card-desc">${popularblogItem.descriptionrte @context ='html'}
                                            </div>
                                            <div class="blog-card-social-media-pr">
                                                <div class="social-media-txt">${popularblogItem.sharetext}</div>
                                                <sly data-sly-list.popularblogsocialicon="${popularblogItem.children}"> <sly data-sly-test="${popularblogsocialicon.name == 'socialiconmulti'}"> <sly data-sly-list.popularblogsocialiconItem="${popularblogsocialicon.children}">
                                                            <a rel="${popularblogsocialiconItem.socialctacheck ? 'nofollow' : ''}" href="${popularblogsocialiconItem.socialredirect}"><img
                                                                    data-src="${popularblogsocialiconItem.socialicon}"
                                                                    class="blog-card-social-media-img lozad"
                                                                    alt="${popularblogsocialiconItem.socialiconalt}" loading="lazy"></a>
                                                         </sly> </sly> </sly>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </sly> </sly> </sly>
                </div>
            </div>
        </div>
    </div>
</section>